
Member Nodes - Task #5828

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5826 (Closed): GBIF: Planning

Task # 5827 (Closed): GBIF: Join DataONE

GBIF: Integrate MN representatives with community

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Add MN representatives to MNF/developers/community, other lists as needed.

History

#1 - 2014-07-25 16:23 - Laura Moyers

- Assignee set to Dave Vieglais

Please ensure Tim Robertson (trobertson@gbif.org) is on the developers list, the MNForum list, and has a DataONE identity (to view redmine).

#2 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#4 - 2018-01-11 17:18 - Amy Forrester

- % Done changed from 0 to 30

- Assignee changed from Dave Vieglais to Amy Forrester

- Status changed from New to In Progress

#5 - 2018-01-24 17:49 - Amy Forrester

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
